## libhash-withdefaults-perl 0.05

=== debian/changelog ===
libhash-withdefaults-perl (0.05-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libhash-withdefaults-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 13 Oct 2022 15:39:19 +0100

libhash-withdefaults-perl (0.05-3) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Carl Fürstenberg from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/*: update URLs from {search,www}.cpan.org to MetaCPAN.
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from deprecated 8 to 12.
  * Set debhelper-compat version in Build-Depends.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 14 Jun 2022 22:20:03 +0100

libhash-withdefaults-perl (0.05-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 05 Jan 2021 13:37:22 +0100

libhash-withdefaults-perl (0.05-2) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Daniel Lintott ]
  * debain/watch - Back to search.cpan.org for latest release

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Axel Beckert ]
  * Mark package as autopkgtestable.
  * Declare compliance with Debian Policy 3.9.6.
  * Add explicit build dependency on libmodule-build-perl.

 -- Axel Beckert <abe@debian.org>  Sun, 07 Jun 2015 00:07:17 +0200

libhash-withdefaults-perl (0.05-1) unstable; urgency=low

  [ Carl Fürstenberg ]
  * Imported Upstream version 0.05

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * Switch to "3.0 (quilt)" source format.
  * Use debhelper 8 and tiny debian/rules.
  * debian/copyright: update to Copyright-Format 1.0; update years of
    copyright.
  * Bump Standards-Version to 3.9.3; drop version from perl build
    dependency.
  * Add build dependencies to enable additional tests.
  * Add patch to fix whatis entry in manpage.
  * Add /me to Uploaders.

 -- gregor herrmann <gregoa@debian.org>  Sat, 26 May 2012 17:02:52 +0200

libhash-withdefaults-perl (0.04-2) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza). Removed: XS-Vcs-Svn fields.

  [ David Paleino ]
  * debian/control: removed myself from Uploaders (closes: #509494)

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).

  [ Damyan Ivanov ]
  * rules,control,compat: upgrade to DH7
    + do not ship redundant README
  * add myself to Uploaders
  * remove podnewline.patch -- no longer necessary
    + remove quilt from control and rules
    + remove README.source (only documents quilt usage)
  * Standards-Version: 3.8.0 (no changes needed)

 -- Damyan Ivanov <dmn@debian.org>  Tue, 23 Dec 2008 10:20:18 +0200

libhash-withdefaults-perl (0.04-1) unstable; urgency=low

  * Initial Release.
    + This module is a dependency of libconfig-inihash-perl, which in turn is
      a dependency of libmediawiki-perl, see #432253

 -- David Paleino <d.paleino@gmail.com>  Thu, 20 Sep 2007 09:52:16 +0200
