=== debian/watch ===
version=4
https://metacpan.org/release/Hash-WithDefaults .*Hash-WithDefaults-([\.\d]+)\.(?:tar\.gz|tar|tgz)$
